[Count]
Joint=0
Physical=3
Object=56
[Phy 0]
Path=-24.-144|24.-144|48.-120|66.-120|72.-126|144.-126|150.-120|168.-120|192.-144|240.-144|264.-120|288.-120|312.-144|360.-144|384.-120|402.-120|408.-126|480.-126|486.-120|504.-120|528.-144|576.-144
Type=Line
X Pos=1224
Y Pos=312
[Phy 1]
Path=-24.-144|42.-144|48.-150|120.-150|126.-144|144.-144|168.-168|384.-168|408.-144|426.-144|432.-150|504.-150|510.-144|576.-144
Type=Line
X Pos=624
Y Pos=312
[Phy 2]
Path=-24.-144|24.-144|24.-120|66.-120|72.-126|144.-126|150.-120|168.-120|192.-144|360.-144|384.-120|402.-120|408.-126|480.-126|486.-120|504.-120|528.-144|576.-144
Type=Line
X Pos=24
Y Pos=312
[Obj 0]
Img=Additional Art
X Pos=900
Y Pos=240
[Obj 1]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=300
SP Val B=22
SP Val C=5
X Pos=1524
Y Pos=96
[Obj 10]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=90
SP Val B=22
SP Val C=5
X Pos=1332
Y Pos=60
[Obj 11]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=90
SP Val B=22
SP Val C=5
X Pos=660
Y Pos=60
[Obj 12]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=90
SP Val B=22
SP Val C=5
X Pos=288
Y Pos=60
[Obj 13]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=40
SP Val B=22
SP Val C=5
X Pos=1584
Y Pos=42
[Obj 14]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=40
SP Val B=22
SP Val C=5
X Pos=864
Y Pos=66
[Obj 15]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=40
SP Val B=22
SP Val C=5
X Pos=96
Y Pos=54
[Obj 16]
Obj=FX
Type=Embedded
Variant=1
X Pos=42
Y Pos=312
[Obj 17]
Layer=1
Obj=Start
Obj Val A=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=66
Y Pos=180
[Obj 18]
Obj=Grass
Type=Embedded
X Pos=300
Y Pos=210
[Obj 19]
Obj=Grass
Type=Embedded
X Pos=408
Y Pos=236
[Obj 2]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=300
SP Val B=22
SP Val C=5
X Pos=780
Y Pos=84
[Obj 20]
Obj=Grass
Type=Embedded
X Pos=195
Y Pos=237
[Obj 21]
Obj=Grass
Type=Embedded
X Pos=72
Y Pos=261
[Obj 22]
Obj=Grass
Type=Embedded
X Pos=252
Y Pos=168
[Obj 23]
Obj=Grass
Type=Embedded
X Pos=276
Y Pos=172
[Obj 24]
Obj=Grass
Type=Embedded
X Pos=864
Y Pos=192
[Obj 25]
Obj=Grass
Type=Embedded
X Pos=910
Y Pos=193
[Obj 26]
Obj=Grass
Type=Embedded
X Pos=852
Y Pos=195
[Obj 27]
Obj=Grass
Type=Embedded
X Pos=954
Y Pos=197
[Obj 28]
Obj=Grass
Type=Embedded
X Pos=1150
Y Pos=195
[Obj 29]
Obj=Grass
Type=Embedded
X Pos=645
Y Pos=168
[Obj 3]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=300
SP Val B=22
SP Val C=5
X Pos=360
Y Pos=84
[Obj 30]
Obj=Grass
Type=Embedded
X Pos=696
Y Pos=162
[Obj 31]
Obj=Grass
Type=Embedded
X Pos=721
Y Pos=165
[Obj 32]
Obj=Grass
Type=Embedded
X Pos=627
Y Pos=172
[Obj 33]
Obj=Grass
Type=Embedded
X Pos=939
Y Pos=144
[Obj 34]
Obj=Grass
Type=Embedded
X Pos=976
Y Pos=147
[Obj 35]
Obj=Grass
Type=Embedded
X Pos=928
Y Pos=146
[Obj 36]
Obj=Grass
Type=Embedded
X Pos=1329
Y Pos=187
[Obj 37]
Obj=Grass
Type=Embedded
X Pos=1347
Y Pos=190
[Obj 38]
Obj=Grass
Type=Embedded
X Pos=1609
Y Pos=237
[Obj 39]
Obj=Grass
Type=Embedded
X Pos=1486
Y Pos=193
[Obj 4]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=200
SP Val B=22
SP Val C=5
X Pos=1104
Y Pos=60
[Obj 40]
Obj=Grass
Type=Embedded
X Pos=1529
Y Pos=196
[Obj 41]
Obj=Grass
Type=Embedded
X Pos=1781
Y Pos=210
[Obj 42]
Obj=Flower
Type=Embedded
X Pos=174
Y Pos=237
[Obj 43]
Obj=Flower
Type=Embedded
X Pos=420
Y Pos=234
[Obj 44]
Obj=Flower
Type=Embedded
X Pos=708
Y Pos=168
[Obj 45]
Obj=Flower
Type=Embedded
X Pos=1497
Y Pos=195
[Obj 46]
Obj=Flower
Type=Embedded
Variant=1
X Pos=1476
Y Pos=195
[Obj 47]
Obj=Flower
Type=Embedded
Variant=1
X Pos=912
Y Pos=150
[Obj 48]
Obj=Flower
Type=Embedded
Variant=1
X Pos=948
Y Pos=159
[Obj 49]
Obj=Flower
Type=Embedded
X Pos=960
Y Pos=144
[Obj 5]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=200
SP Val B=22
SP Val C=5
X Pos=1740
Y Pos=84
[Obj 50]
Obj=Flower
Type=Embedded
Variant=1
X Pos=189
Y Pos=237
[Obj 51]
Obj=Flower
Type=Embedded
Variant=2
X Pos=933
Y Pos=159
[Obj 52]
Obj=Grass
Type=Embedded
X Pos=893
Y Pos=148
[Obj 53]
Obj=Fern
Type=Embedded
Variant=2
X Pos=237
Y Pos=171
[Obj 54]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1338
Y Pos=189
[Obj 55]
Obj=Flower
Type=Embedded
X Pos=1623
Y Pos=237
[Obj 6]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=200
SP Val B=22
SP Val C=5
X Pos=192
Y Pos=90
[Obj 7]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=140
SP Val B=22
SP Val C=5
X Pos=1464
Y Pos=42
[Obj 8]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=140
SP Val B=22
SP Val C=5
X Pos=1032
Y Pos=36
[Obj 9]
Img=Cloud
Img Zoom=300
Layer=-1
SP=Sine Rotation
SP Val A=140
SP Val B=22
SP Val C=5
X Pos=432
Y Pos=54
